
.container{
    position:relative;width:100%;height:100%;margin-top: 100px;font-family: 微软雅黑;
}
img{
    margin: 0 auto;display: block;width:50%;max-width:350px;min-width:227px;
}

.errorBtnDiv {
    width: 100%;float: left;margin-top: 60px;
}

.errorBtnDiv > div{
    width:49%;display:inline-block;
}
.errorBtnDiv > div > div {
    font-size: 14px; height: 40px;width: 110px;line-height: 40px;text-align: center;background: #489cf2;border-radius: 4px;border: 0;color: #fff;cursor: pointer;
}